/* blue2 */



a{

	color: #20A5DD;

}



a:hover{

	color: #178ec7;

}



blockquote{

	border-left: 4px solid #20A5DD;

}



.color{

	color: #20A5DD;	

}



h2,h3{

	color: #20A5DD;	

}



header{

	border-top: 2px solid #20A5DD;

}



.navbar .btn{

background:#20A5DD !important;  

}



.navbar .btn:hover{

background:#178ec7 !important;

}



.mainimg{

	border-bottom: 5px solid #178ec7;

	background: #20A5DD;

}



.mainimg .button a{

	background: #178ec7;

}



.mainimg .button a:hover{

	background: #178ec7;

}	



.topics{

	background: #20A5DD;

}



.footnavi{

	background: #20A5DD;

}

